.agent-header {
    background-color: blue;
    height: 80px;
  }
  .agent-header h2 {
    color: white;
    font-size: 20px;
    padding-left: 100px;
    padding-top: 15px;
  }
  .conversations-container {
    padding: 5px;
    background: #ffffff 0% 0% no-repeat padding-box;
    border: 1px solid #e4e4e4;
    border-radius: 6px;
    top: 55px;
    width: 85%;
    height: 1000px;
    margin-left: 100px;
    margin-right: 100px;
    z-index: 1;
    position: absolute;
  }
  input[type="text"] {
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url("searchicon.png");
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
  }
  .agent-button {
    color: blue;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    height: 40px;
    background-color: white;
    font-size: 14px;
  }
  .row1 h2 {
    font-size: 20px;
    padding: 15px;
  }
  .agent-table {
    width: 100%;
    margin-top: 60px;
  }
  .agent-table thead tr th {
    padding: 17px 15px;
    border: none;
    color: #595d62;
    background: #f7f9fa;
    font-weight: 400;
    letter-spacing: 0.29px;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 12px;
  }
  .conversations-container h2 {
    padding: 15px;
    font-size: 25px;
  }
  .avatar {
    position: relative;
    width: 47px;
    height: 47px;
    border-radius: 50%;
    overflow: hidden;
  }
  .avatar.default {
    background-color: #d4eafa;
  }
  .avatar.default span {
    font-size: 16px;
    font-weight: 500;
    color: #0d86de;
    text-transform: uppercase;
  }
  .avatar.default span,
  .avatar.default img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .avatar span,
  .avatar img {
    user-select: none;
  }
  .listing-table tbody tr td .text p {
    margin: 0 0 0px;
    font-size: 14px;
    padding-top: 4px;
  }
  .heading-1 {
    font: normal normal medium 18px/24px Roboto;
  }
  .sidebar {
    float: left;
    width: 390px;
    background: #fff;
    box-shadow: 0 0 1px #ccc;
    z-index: 2;
    display: -webkit-box;
    display: flex;
    position: relative;
    border-radius: 4px 0 0 4px;
  }
  .sidebar .inbox {
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    flex-direction: column;
    position: relative;
    height: 100%;
    width: 100%;
  }
  .sidebar-navbar {
    -webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    border-bottom: 1px solid rgba(204,204,204,.42);
    overflow: hidden;
    text-align: center;
    padding: 13px 15px;
    position: relative;
    min-height: 30px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .heading-1 {
    color: #231f20;
    font-weight: 400;
    display: inline-block;
    font-size: 19px;
    position: relative;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.5em;
    white-space: nowrap;
    -webkit-flex: 1;
    -ms-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
  }
  .heading-2 {
    display: inline-block;
    font-size: 17px;
    position: relative;
    color: #777b7e;
    font-weight: 400;
    padding: 10px;
  }
  .agent-button {
    color: #076AD9;
    border-radius: 5px;
    height: 40px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    font-size: 14px;
    border: 1px solid #C1C1C1;
  }
  .double-col .container {
    position: absolute;
    top: 52px;
    width: 100%;
    bottom: 45px;
  }
  .double-col .container .layout-container {
    height: 100%;
  }
  .double-col .layout-container {
    margin: 0 auto;
    max-width: 1200px;
    min-width: 780px;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
  }
  .double-col .main-content {
    display: -moz-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: flex;
    width: 100%;
    border-radius: 4px;
  }
  .double-col .main-content, .sidebar {
    display: -webkit-flex;
    display: -ms-flexbox;
    height: 100%;
  }
  .main-content {
    background: #fff;
    margin: 0 auto 25px;
    box-shadow: 0 1px 1px 0 rgb(0 0 0 / 6%), 0 2px 5px 0 rgb(0 0 0 / 20%);
  }
  .sidebar {
    float: left;
    width: 390px;
    background: #fff;
    box-shadow: 0 0 1px #ccc;
    z-index: 2;
    display: -webkit-box;
    display: flex;
    position: relative;
    border-radius: 4px 0 0 4px;
  }
  .nav-bar {
    -webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    border-bottom: 1px solid rgba(204,204,204,.42);
    overflow: hidden;
    text-align: center;
    padding: 13px 15px;
    position: relative;
    min-height: 30px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .nav-bar h2 {
    color: #231f20;
    font-weight: 400;
    display: inline-block;
    font-size: 19px;
    position: relative;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.5em;
    white-space: nowrap;
    -webkit-flex: 1;
    -ms-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
  }
  .sidebar .search-box-wrap {
    border-top: 0;
  }
  .search-box-wrap {
    border-top: 1px solid #e1ddda;
    border-bottom: 1px solid #e1ddda;
    background: #fff;
    padding: 12px 25px;
    min-height: 32px;
  }
  .sidebar .search-box-wrap {
    border-top: 0;
  }
  .search-box-wrap {
    border-top: 1px solid #e1ddda;
    border-bottom: 1px solid #e1ddda;
    background: #fff;
    padding: 12px 25px;
    min-height: 32px;
  }
  ol, ul {
    list-style: none;
  }
  .sidebar .conversation-item.selected {
    background: #e9e9e9;
  }
  .sidebar .conversation-item {
    cursor: pointer;
  }
  .conversation-item {
    padding: 12px;
    position: relative;
  }
  .conversation-item, .member-details li, .sort-menu-list>li {
    border-bottom: 1px solid #f2f2f2;
  }
  /* .container {
      /* padding: 16px; */
  /* background-color: white; */
  /* }  */
  